#include	"ws13.h"
//
//	some constants
//

#define	MAXFLD					40
#define	MAXVAL					120

//
//	function declarlations
//

int  get_record(symtab_t, FILE *);
void mailmerge (symtab_t, FILE *);

void fatal(char *s1, char *s2);
void process(FILE *fmt, FILE *data);
char readSeg(int itemDel[], FILE *fp, char targetField[BUFLEN]);
void initArray(char mArray[], int arraySize);

